Subject: Re: Linux <---> Unixware slow networking with e100

From: Sven Schuster <[email-masked]>
Date: Sun, 09 Nov 2003 15:43:23 +0100

Rask Ingemann Lambertsen wrote:

>On Thu, Nov 06, 2003 at 08:31:33AM +0100, Sven Schuster wrote:
>
>
>>But when _receiving_ data from one of the unixware machines, we
>>just get a few kB/s, max. about 100 kB/s. When _sending_ data to
>>a unixware machine, the transfer rate is fine too. Are there any
>>known issues between linux and unixware (except the SCO thing
>>;-) ) ??
>>
>
>Run tcpdump and see what the window sizes are when sending data from
>Unixware to Linux.
>
This actually seems to be a problem with either a switch in the network or
with the onboard intel network card. I think it's one of the  switches, or
maybe the combination of those (one Planet FN-SW102 100 Mbit and one 
Foundry
B15000 with the ports of our machines running at 100 Mbit), because we have
the same slow transfer rates in this network from unixware to unixware. 
I did
some tests yesterday directly from a redhat AS 2.1 to a unixware machine 
via
cat. 7 crossover, and I didn't have any problems. And over a Planet switch
(100 Mbit) there also were no problems.

But thanks for your tip!! I'll get back and report what the issue was 
for the
archives.

Sven